/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Icon,
Input,
InputNumber,
Modal,
Select,
Spin,
} from 'ant-design-vue'
import SdAttachment from '@/common/components/sd-attachment.vue'
import SdChildTable from '@/common/components/sd-child-table.vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'

Vue.use(Button)
Vue.use(Icon)
Vue.use(Input)
Vue.use(InputNumber)
Vue.use(Modal)
Vue.use(Select)
Vue.use(Spin)

export default {
  SdAttachment,
  SdChildTable,
  SdDataTable,
  SdDataTableEx,
  SdFormItem,
  SdFormItemTd,
}
